/*
Theme Name:     Yan&Co
Theme URI:		https://www.yanco.dk
Description:    Child theme for Astra created by Yan&Co (https://www.yanco.dk)
Author:         Yan&Co
Author URI:		https://www.yanco.dk
Text Domain:    yanco_child_theme
Template:       astra
Version:        1.0.0
*/
.wfc-checkout-buttons {
	position: relative;
	padding-bottom: 58px !important;
}

.wfc-checkout-buttons:before {
	content: "";
	display: block;
	width: 100%;
	height: 33px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(https://gaudium.dk/wp-content/uploads/2024/09/Payment-icons.png) 50% 0 no-repeat;
	background-size: contain;
	padding: 0;
}

@media (min-width:768px) {
	.wfc-checkout-buttons:before {
		height: 43px;
		padding: 0 24px;
	}
	
	.wfc-checkout-buttons {
		padding-bottom: 68px !important;
	}
}

@media screen and (min-width: 1520px){
 .cstm1520 .menu-item a{
	font-size:16px !Important;
}
	
	}
